Page MenuHomePhabricator

Turn off sqstat udp2log instance
Closed, ResolvedPublic

Description

Now that reqstats are going to graphite directly from varnish caches, we can turn off the sqstat udp2log instance running on analytics1026. This will mean that the reqstats gdash dashboard will no longer work. We should make sure there are equivalent grafana dashboards and icinga alerts in place before we do this.

Details

Related Gerrit Patches:

Event Timeline

Ottomata created this task.Nov 4 2015, 5:08 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Medium.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: chasemp, hashar, Matanya and 8 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2015, 5:08 PM
hashar removed a subscriber: hashar.Dec 7 2015, 7:56 PM

Change 258983 had a related patch set uploaded (by Ottomata):
Disable analytics1026 misc (sqstat) udp2log instance, remove sqstat and udp2log

https://gerrit.wikimedia.org/r/258983

Change 258983 merged by Ottomata:
Disable analytics1026 misc (sqstat) udp2log instance, remove sqstat and udp2log

https://gerrit.wikimedia.org/r/258983

Ottomata moved this task from Next Up to Done on the Analytics-Kanban board.Dec 14 2015, 3:40 PM
Ottomata closed this task as Resolved.Dec 15 2015, 7:20 PM